Re: Quagga needs to be updated with latest packages.


Srinivas <srinivas.rachakonda@...>
 

Correcting the subject line.

 

Hi Anil,

 

I need to build deb and rpm packages with the latest quagga from git.

Below are the jobs that do this:

 

  1. netvirt-thirdparty-quagga-ubuntu1604
  2. netvirt-thirdparty-quagga-centos7

To compile the packages we need to add the below line to any of the gerrit comment line:

 

jjb-deploy: netvirt-thirdparty-quagga-ubuntu1604

 

Attached is the mail conversation on the above topic.

 

Thanks,

Srinivas

+91-9243478719

 

From: Anil Belur <abelur@...>
Sent: 22 May 2020 04:32
To: Anil Belur <abelur@...>
Cc: srinivas.rachakonda@...; Faseela K <faseela.k@...>; integration-dev@...; Jamo Luhrsen <jluhrsen@...>; Thanh Ha <zxiiro@...>; Karthikeyan Krishnan <karthikeyan.k@...>; P S Ravikanth <ravikanth.ps@...>
Subject: Re: [integration-dev] Need help on odltools running in CSIT.

 

 

 

On Thu, May 21, 2020 at 9:51 PM Anil Belur via lists.opendaylight.org <abelur=linuxfoundation.org@...> wrote:

Hi Srinivas, 

 

Can you point us as to which CSIT job you would like to run this code? 

 

Thanks

 

 

Hi Srinivas, 

 

Do you know what version of quagga needs to be supported/tested on 18.04? 

 

The jobs are created on Jenkins, and you can override the default version from the build params to build the required version of quagga. 

 

 

Thanks,

Anil

Join integration-dev@lists.opendaylight.org to automatically receive all group messages.